Subject: Re: bug#72735: 31.0.50; [PATCH] Make more bug-reference variables customizeable

From: Björn Bidar <[email-masked]>
Date: Thu, 13 Feb 2025 20:23:57 +0200

Stefan Kangas <[email-masked]> writes:

>> As said, I'm positive about the three variables
>> bug-reference-setup-from-*-alist becoming defcustoms.  But for any other
>> defcustomization, especially those where additional "default" variables
>> need to be introduced, I don't think it's worth it.
>
> Björn, can you please respin the patch to make these three variables
> defcustoms?  Please also include the changes to the manual and NEWS.

Sure no problem. Just to clarify still. I think the
bug-reference-forge-alist should be customizeable too.

The default values are not enough and extended the central list is of
forges similar as done in forge.el is a common feature. Most of the ones
that could be put in to the list by the user can god in public
configuration if so chosen.